Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Does LMS 2.5.1 supports new Call Manager 5?

I need to decide what product propose for a customer to manage a Cisco LNA IP Phone installation with 4000+ Cisco IP Phones and one Call Manager 5 cluster and some other IP Telephony servers.

I am considering the expensive Cisco Unified Operations Manager that supports Call Manager 5, but unsure if the user really needs this product. I think a plain LMS 2.5.1 would work but I am in doubt if Call Manager 5 is/will be soon supported on LMS 2.5.1.

Can anyone give me an advice?

Thanks

5 REPLIES
Cisco Employee

Re: Does LMS 2.5.1 supports new Call Manager 5?

If you are really looking to manage your Call manager cluster and IP phones then I wouldn't suggest LMS 2.5.1

I think you would get better functionality out of Cisco Unified Operations Manager or even the new Cisco IPCOM (replacement for ITM).

Here are more details on IPCOM:

http://www.cisco.com/en/US/partner/products/ps6535/products_qanda_item0900aecd8031ca8b.shtml

New Member

Re: Does LMS 2.5.1 supports new Call Manager 5?

Davistan

IPCOM has reached EOL look at http://www.cisco.com/en/US/products/ps6535/prod_eol_notice0900aecd8048dacf.html

That´s why I considered the new CUOM, but as the client´s RFP just calls for basic Fault Management capabilities, if LMS 2.5.1 happens to support Call Manager 5 it would be the more cost effective solution. All I need to know is if Call Manager 5 is or will be supported on the short time, because Call Manager 5 is a must because of the SIP support.

Thanks

Cisco Employee

Re: Does LMS 2.5.1 supports new Call Manager 5?

IPCOM 1.1 is due to be released very soon, which is why 1.0 would be End of life / end of sales, but not end of support for another few years

DFM does the fault management in LMS 2.5, but does not support CM 5.0 yet

New Member

Re: Does LMS 2.5.1 supports new Call Manager 5?

Do you have a projected date for LMS 2.5.1 to support Call manager 5?

Cisco Employee

Re: Does LMS 2.5.1 supports new Call Manager 5?

No projected date yet, doesn't look like it will make it into the next service pack levels from what I heard

101
Views
5
Helpful
5
Replies
CreatePlease to create content